/*
 Theme Name:     Dynamo Child
 Theme URI:      http://www.oboxthemes.com/themes/dynamo
 Description:    Dynamo Child Theme
 Author:         Proper.
 Author URI:     http://www.madeproper.ly
 Template:       dynamo
 Version:        1.0.0
*/
@import url("../dynamo/style.css");
 
/*@import url("ecommerce.css");*/

/* CUSTOM STYLING */

@font-face {
    font-family: 'booster_next_fyblack';
    src: url('fonts/boosternextfy-black-webfont.eot');
    src: url('fonts/boosternextfy-black-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/boosternextfy-black-webfont.woff2') format('woff2'), url('fonts/boosternextfy-black-webfont.woff') format('woff'), url('fonts/boosternextfy-black-webfont.ttf') format('truetype'), url('fonts/boosternextfy-black-webfont.svg#booster_next_fyblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'booster_next_fybold';
    src: url('fonts/boosternextfy-bold-webfont.eot');
    src: url('fonts/boosternextfy-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/boosternextfy-bold-webfont.woff2') format('woff2'), url('fonts/boosternextfy-bold-webfont.woff') format('woff'), url('fonts/boosternextfy-bold-webfont.ttf') format('truetype'), url('fonts/boosternextfy-bold-webfont.svg#booster_next_fybold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'booster_next_fylight';
    src: url('fonts/boosternextfy-light-webfont.eot');
    src: url('fonts/boosternextfy-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/boosternextfy-light-webfont.woff2') format('woff2'), url('fonts/boosternextfy-light-webfont.woff') format('woff'), url('fonts/boosternextfy-light-webfont.ttf') format('truetype'), url('fonts/boosternextfy-light-webfont.svg#booster_next_fylight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'booster_next_fyregular';
    src: url('fonts/boosternextfy-regular-webfont.eot');
    src: url('fonts/boosternextfy-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/boosternextfy-regular-webfont.woff2') format('woff2'), url('fonts/boosternextfy-regular-webfont.woff') format('woff'), url('fonts/boosternextfy-regular-webfont.ttf') format('truetype'), url('fonts/boosternextfy-regular-webfont.svg#booster_next_fyregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
	-webkit-font-smoothing: antialiased;
	box-sizing: border-box;
}

body {
	background: #FFF;
}

h1 {
	font-family: 'booster_next_fybold', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: normal;
}

h2 {
	font-family: 'booster_next_fyregular', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: normal;
}

h3 {
	font-family: 'booster_next_fylight', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: normal;
}


h5 {
	font-family: 'booster_next_fyregular', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: normal;
}

p {
	font-family: 'booster_next_fyregular', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: normal;
}

#content-container {
	padding-bottom: 70px;
	background: #EEEEEE;
}

#widget-block {
	box-shadow: none;
	background: #FFF;
}

ul#nav li a {
	/*
	font-size: 20px;
	font-family: 'booster_next_fylight', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: normal;
	*/
	font-size: 16px;
	font-family: 'booster_next_fyregular', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: normal;
}

ul#nav ul.sub-menu, ul#nav .children {
	background-color: rgb(255,255,255) !important;
	background-color: rgba(255,255,255,0.85) !important;
	border-radius: 0;
	border: none;
	box-shadow: none;
	top: 36px;
}

ul#nav li.current-menu-item a {
	font-family: 'booster_next_fybold', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

ul#nav{
	bottom:15px;
}

/* HOME: Slider */

.slider .image-right .slider-copy{
	padding: 130px 0px 0px;
}

.slider-copy h2 {
	    font-size: 57px;
    line-height: 51px;
    font-weight: normal;
    letter-spacing: -1px;
    font-family: 'booster_next_fylight', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    margin-bottom:10px;
}


#slider-widget > ul > li > div > div > h2 > strong{
font-family: 'booster_next_fybold', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.slider-copy h5 {
    margin-bottom: 40px;
    font-size: 22px;
    }

.brandmark{
    display: inline-block;
    height: 25px;
    margin-bottom: 10px;
    width: 23px;
    background: url(../dynamo-child/images/brandmark.png) no-repeat;
}

.brandmark_dark{
    display: inline-block;
    height: 25px;
    margin-bottom: 10px;
    width: 23px;
    background: url(../dynamo-child/images/brandmark_dark.png) no-repeat;
}



.slider-copy .action-link, .slider-copy h5, .slider-copy h2 {
    text-shadow: none;
}

.slider-copy .action-link {
    padding: 13px 40px;
    font-size: 16px;
    }


/* HOME: Introduction */

#home_page_downs #text-7 h4 {
	font-size:45px !important;
	background: url(../dynamo-child/images/border-widget-dark-blue-wide.png) 50% 97% no-repeat !important;
	color: #4C537F !important;
	font-family: 'booster_next_fybold', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	margin-bottom:15px;
}

#text-7 p {
	color:#4C537F;
	margin-bottom:8px;
}


/* HOME: Specialist sectors */

#text-6 {
	width: 100%;
	max-width: none !important;
	padding-top: 45px;
	margin-bottom: 0 !important;
}
#text-6 .content {
	max-width: 830px;
	margin: 0 auto;
	padding-top: 25px;
}

.spec{
padding-top:15px;
padding-bottom:15px;
}


.partners-content-widget {
	margin-top: 0 !important;
	padding-bottom: 40px;
}
.partners-content-widget, #text-6 {
	background: url(images/zigzag.png) 0 0 repeat !important;
}
.partners-content-widget .post-image img {
	-moz-border-radius: 500px;
	-webkit-border-radius: 500px;
	border-radius: 500px;
}
.partners-content-widget .post-image {
	box-shadow: none;
	background: none;
}

.partners-content-widget .content{
	width:80%;
	margin:0 auto;
}

/*- TEAM MEMBERS WIDGET-*/

#home_page_downs > li.content-widget.team-content-widget.widget.clearfix{
	width: 100%;
	max-width: none !important;
	margin-bottom: 0 !important;
	background: url(images/zigzag.png) 0 0 repeat !important;

}


#home_page_downs > li.content-widget.team-content-widget.widget.clearfix > ul > li > div.content > h5 > strong{
	display:block;
	margin-bottom:15px;
	font-size: 13px;
}

#home_page_downs > li.content-widget.team-content-widget.widget.clearfix > ul > li > div.content > h5 > span{
	font-size:14px;
}

.team .post-image{
	margin-bottom:5px;
}

/*- TEAM MEMBER PAGE -*/

#right-column > div > ul > li > div > span > span{
	display:none;
}

.team .team-title{
	font-size:30px;
	color:#444444;
}

.post > div > div.team-title-block > p > strong{
	font-size: 14px;
    display: block;
    margin-bottom: 8px;
}

.post > div > div.team-title-block > p > span{
	display:block;
	margin-bottom:30px;
}

.single .team .post-image{
	margin: 5px 20px 5px 5px;
}

/*- TEAM PAGE -*/

#content > ul > li > h3{
  	color: #444444;
    font-weight: normal;
    font-family: 'booster_next_fyregular', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 19px;
    line-height: 1.5em;
}

#content > ul > li > h5 > strong{
	display: block;
    margin-bottom: 15px;
    font-size: 13px;
}

#content > ul > li > h5 > span{
   display:none;
}

.team p{
	padding-left:30px;
	padding-right:30px;
}



/*- PARTNERS PAGE -*/


.partners .post-image{
	background:none;
	box-shadow:none;
}

.partners .post-title{
  display:none;
}

.partners a:hover img {
	opacity: 0.6;
}


/*-----------------*/

#home_page_downs .widget_text {
	border: none;
	box-shadow: none;
}

#home_page_downs .widget_text .widgettitle{
	color: #00BEDF;
    font-family: 'booster_next_fyregular', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-weight: normal;
}

#home_page_downs .widget_text {
    padding: 30px 20px;
    margin: 0px auto 50px;
    }

.home_cta {
	margin-top: -40px;
	margin-bottom: -40px;
}

.home_cta h1 {
	margin-top: 30px;
	margin-bottom: 10px;
	font-size: 35px;
	color: #777777;
}
.home_cta h2 {
	font-family: 'booster_next_fyregular', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 25px;
	color: #777777;
}
.home_cta a {
	margin-top: 20px;
}

#footer-container {
	padding-top: 0;
	padding-bottom:50px;
}

#footer {
	padding-top: 15px;
}

.footer_contact {
	position: relative;
	font-size: 14px;
	font-family: 'booster_next_fyregular', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: normal;
}

.footer_contact img.logo_footer {
	position: absolute;
	top: -54px;
    right: 55px;
    width: 43px;
}

#footer-base-container {
    border-top: 1px solid #FFf;
    border-bottom: none;
	padding: 10px 0;
}
.footer-text {
	max-width: none;

}

#footer-navigation-container {
	display: block;
	overflow: hidden;
	padding-bottom: 8px;
	/* max-width: 1000px; */
	width: 100%;
	border-bottom: none;
	margin: 0 auto;
	margin-bottom: 3px;
	padding-top:8px;
}

ul#footer-nav {
  float: none;
  font-size: 12px;
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  max-width: 1000px;
  padding: 10px 0;
}

.footer-text p {
  width: 100%;
  float: none;
  max-width: 1000px;
  margin: 0 auto;
  text-align:right;
  margin-top: -41px;
  padding-bottom: 15px;
}



ul#footer-nav li a {
	font-size: 16px;
	font-family: 'booster_next_fyregular', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: normal;
}

/*-FOOTER WIDGETS-*/

#text-3{
    width: 45%;
    text-align: right;
    font-size:14px;
    margin-top:74px;
}

#text-3 > h4{
font-size:14px;
	font-family: 'booster_next_fybold', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}


#text-5{
 	width:10%;
	margin: 0 auto;
	font-size:14px;
}

#text-2{
	font-size: 20px;
    line-height: 1.4em;
    font-family: 'booster_next_fybold', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    text-align: left;
    width: 45%;
    margin-top: 50px;
}

#blueletter{
	padding-right: 3px;
	color:#00BEDF;
	font-family: 'booster_next_fybold', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}


.pluses span {
	display: block;
	font-family: 'booster_next_fyregular', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	margin-bottom: -8px;
}


/*- PAGE TITLES - */

#title-container {
    background-color: #5e6792;
}

.title-block h2 {
    color: #fff;
    font-size: 45px;
    line-height: 42px;
    font-weight:normal;
    text-align: left;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
  	font-family: 'booster_next_fyregular', "Helvetica Neue", Helvetica, Arial, sans-serif !important;

}



/*----*/

.four-column .column {
	min-height: 0;
	margin-right:0;
}


.footer-widgets .widgettitle {
	margin-bottom: 0;
	text-transform: none;
}

#widget-block {
	padding: 0;
}

#widget-block .widget-list {
    padding: 40px 0px 0px;
}

.content-widget {
	padding-top: 70px;
}

#home_page_sides .content-widget {
	border-top: none;
}

.home #widget-block {
	padding-bottom: 70px;
	margin-bottom: -70px;
}

#home_page_sides .post-content-widget, #home_page_sides{
	background: none;
	box-shadow: none;
	overflow: visible;
	padding: 70px 0 !important;
	width: 31.313131313% !important;
}

#home_page_sides {
	padding-bottom: 0 !important;
}

.testimonials-content-widget{
	background: none !important;
	box-shadow: none;
	overflow: visible;
	padding: 0 !important;
	box-shadow:none !important;
	color:#444444;
}

#home_page_sides .testimonials-content-widget {
	margin: 0 auto !important;
	float: none;
}

.post-content-widget .content-widget-item, /*#home_page_sides*/{
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
	padding: 13%;
}

.testimonials-container{
	padding: 13%;
}


.specialist .post-title {
    color: #444444;
    font-weight: normal;
    font-family: 'booster_next_fyregular', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 19px;
    line-height: 1.5em;
}

.specialist a:hover h4 {
	color: #00BEDF;
}

.specialist a:hover img {
	opacity: 0.6;
}


.content-widget .post-title a {
	color: #444444;
	font-weight: normal;
	font-family: 'booster_next_fybold', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 14px;
	line-height:1.5em;
}

.contained .post-title a{
	color:#444444;
}

.portfolio-list .post-title{
	font-family: 'booster_next_fybold', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size:14px;
}

#home_page_sides .post-content-widget h3, #home_page_sides .testimonials-content-widget h3, #home_page_downs .widgettitle {
	padding: 0 0 22px 0;
	color: #00BEDF;
	font-size: 28px;
	text-align: center;
	background: url(../dynamo-child/images/border-widget-blue-wide.png) 50% 85% no-repeat;
	font-family: 'booster_next_fyregular', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-weight: normal;
}

.testimonial-name  {
	/*background: none !important;*/
	padding-top: 0;
}

.testimonial-name a {
    /*background: url(../dynamo/images/layout/bg_testimonial_name.png) repeat-x top left;*/
    padding: 20px 10px 0 10px;
}

.portfolio-content-widget {
	margin-top: 0;
	padding-bottom: 60px;
}

#home_page_downs .portfolio-content-widget h3 a {
	color: #00BEDF;
}

#home_page_downs .partners-content-widget h3, #home_page_sides .testimonials-content-widget  h3 {
	color: #00BEDF;
	font-family: 'booster_next_fyregular', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-weight: normal;
}

.testimonial-name {
	background: url(../dynamo/images/layout/bg_testimonial_name.png) repeat-x top left;
	padding-top: 20px;
	text-align:center;
	font-family: 'booster_next_fyregular', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 13px;
    font-weight:bold;
}

#home_page_sides .testimonial-image {
	width: 150px;
	height: 150px;
	margin: 20px auto 20px auto;
	display: block;
	box-shadow: none;
}

#home_page_sides .testimonial-item blockquote {
	text-align: center;
}

.testimonial-item .testimonial-name a{
	text-align:center;
	color: #777777;
}

/* PORTFOLIO TWEAKS */

.portfolio-content #left-column {
	width: 100%;
}

.portfolio-content #right-column {
	display: none;
}
.portfolio-content .copy img {
	display: inline-block;
}

.portfolio-meta {
	display: inline-block;
}

.copy ul li, .copy ol li{
	margin-bottom:15px;
	font-family: 'booster_next_fyregular', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-weight: normal;
}

.copy p{
	color:#777777;
}

.copy h4{
	margin-bottom:10px;
	color:#444444;
}

#crumbs, .portfolio-categories{
	font-family: 'booster_next_fyregular', "Helvetica Neue", Helvetica, Arial, sans-serif !important;

}



/*--BRANDFOLIO COLUMNS--*/

/*ONE THIRD - TWO THIRD COLUMNS*/

	.obox-onethirdtwothird-column .obox-column {
	 float: left;
	 width: 48.5%;
	 margin-right: 3%;
	 margin-bottom: 30px;
	}
	.obox-onethirdtwothird-column .obox-column:nth-child(2n+2){
		width:64%;
		margin-right: 0px;
	 	margin-bottom: 30px;
	}
	.obox-onethirdtwothird-column .obox-column:nth-child(2n+1){
		width:32%;
		clear: left;
	}

/*-TWO THIRD - ONE THIRD COLUMNS--*/

	.obox-twothirdonethird-column .obox-column {float: left;
	 width: 48.5%;
	 margin-right: 3%;
	 margin-bottom: 30px;
	}
	.obox-twothirdonethird-column .obox-column:nth-child(2n+2){
		width:32%;
		margin-right: 0px;
	 	margin-bottom: 30px;
	}
	.obox-twothirdonethird-column .obox-column:nth-child(2n+1){
		width:64%;
		clear: left;
	}

/*- SERVICES -*/

.services .post-image {
    width: 130px;
    }


/*- BRANDBLOG -*/

.post-title-block .post-title{
		font-family: 'booster_next_fyregular', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.post-title a{
	color:#444444;
}

/*- CONTACT -*/

.page-id-75 #content-container {
background:#4E5682;
}




/*- FORM INPUT -*/


input[type=email], input[type=text], input[type=password] {
    width: 95%;
    max-width: 280px;
    border: 1px solid #e0e0e0;
 }

 #searchform input[type=text]{
 	float: left;
    width: 73%;
    height: 28px;
    padding: 5px 2%;
    color: #333;
 }

 input[type=submit] {
    padding: 10px 30px;
    font-size: 12px;
    font-family: 'booster_next_fyregular', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    color:#FFFFFF;
    background:#19C0E1;
}


/*- WIDGET SIDEBARS -*/
#right-column{
	font-family: 'booster_next_fyregular', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}


/*- MOBILE -*/

/* Mobile Home and Footer */

@media only screen and (max-width: 1024px){
	.slider .slider-content {padding: 7% 8% !important;}
	#home_page_sides{width:100%!important;}
	#text-3{width:100%;text-align: left; padding-left: 15px; padding-right: 15px;}
	.footer_contact img.logo_footer{right: 50%; margin-right: -21px; top: -85px;}
	#text-5{width:100%;}
	.pluses{text-align:center;}
	.pluses span {display:inline-block;}
	#text-2{width:100%;padding: 0 15px; margin-top: 30px;}
	#text-2 > div > span > br{display:none;}
	#text-7 > div > div > p > br{display:none;}
	.content-widget {padding-top: 50px !important;}
	.slider .image-right .slider-copy {padding-top: 20px;}

}

@media only screen and (max-width: 600px){
	/*-TWO THIRD - ONE THIRD COLUMNS--*/

		.obox-twothirdonethird-column .obox-column, .obox-twothirdonethird-column .obox-column:nth-child(2n+2), .obox-twothirdonethird-column .obox-column:nth-child(2n+1), .obox-onethirdtwothird-column .obox-column,	.obox-onethirdtwothird-column .obox-column:nth-child(2n+2), .obox-onethirdtwothird-column .obox-column:nth-child(2n+1){
			width:100%;
			clear: left;
		}

}

@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px){
	.title-block h2 {margin-bottom: 0px !important;}
	.team .team-title{font-size:20px;}
}